@charset "utf-8";

#container .contentsinboxcontact .cotact01{margin: 15px 0;border: 1px solid #ccc;padding: 15px;background-color: #fff;}
#container .originboxall{margin-top: 30px;}
#container .originboxall .originbox{background-color: #fff;padding: 5px 15px 10px 15px;}
#container .originboxall .originbox .subcopy,
#container .originboxall .originbox .price{font-size: 1.4rem;}
#container .originboxall .originbox .eps{margin-top: 30px;}

@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
.navthird .third_02 a{background-color: #78550a;color: #ffffff !important;}
.navthird .third_02 a:hover{background-color:#c9bc9c;color: #ffffff !important;}
#container .contentsinboxcontact .cotact01 br.brtyosei{display: none;}
#container .originboxall .ph{float: right;margin-left: 15px;margin-bottom: 10px;}
#container .originboxall .originbox p{margin-left: 20px;margin-right: 20px;}
.about{background-image: url("../images/main.jpg");background-repeat: no-repeat;background-position: center top;}

}

@media screen and (max-width: 768px) {
#container .originboxall .ph{text-align: center;}


}
